#follow {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/follow.png', sizingMethod='scale');
}

#arrow_left {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/arrow_left.png', sizingMethod='scale');
}
#arrow_right {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/arrow_right.png', sizingMethod='scale');
}
.download {
  background-image: url(../img/ico_download_alt.png);
}
